DIME(1)

NAME
dxf2vrml - program to convert .dxf formatted 3-D datasets to .VRML format.

SYNOPSIS
dxf2vrml [infile][-ooutfile][-emaxerr][-f][-l]

DESCRIPTION
This manual page documents briefly the dxf2vrml command. (default infile is stdin, default outfile is stdout) This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format; see below.

dxf2vrml is a program that...

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

infile
    default infile is stdin

-o outfile,
    default outfile is stdout

-e, Maximum error when tessellating curves

-f, Respect the $FILLMODE header variable

-vrml2,
    Write as vrml2. Default is vrml1

-l, Use layer color, ignore the color index

-s, Set sub parameter

-h, Show usage.

SEE ALSO
files in: /usr/share/doc/libdime/, /usr/share/doc/libdime-dev/.
The programs are documented fully by http://www.coin3d.org/lib/dime/, available via the Internet.

AUTHOR
This manual page was written by A. Maitland Bottoms <bottoms@debian.org>, for the Debian GNU/Linux system (but may be used by others).